name: Cordys CRM
tags:
  - CRM
title: 开源 AI CRM 系统，是 Salesforce CRM 的开源替代
description: 开源 AI CRM 系统，是 Salesforce CRM 的开源替代
additionalProperties:
    key: cordys-crm
    name: Cordys CRM
    tags:
        - CRM
    shortDescZh: 开源 AI CRM 系统，是 Salesforce CRM 的开源替代
    shortDescEn: An open-source AI-powered CRM system that serves as an alternative to Salesforce CRM
    description:
        en: An open-source AI-powered CRM system that serves as an alternative to Salesforce CRM
        ja: Salesforce CRMの代替となるオープンソースのAI CRMシステム
        ms: Sistem CRM berkuasa AI sumber terbuka yang berfungsi sebagai alternatif kepada Salesforce CRM
        pt-br: Um sistema CRM alimentado por IA de código aberto que serve como uma alternativa ao Salesforce CRM
        ru: Открытая CRM-система на базе ИИ, которая является альтернативой Salesforce CRM
        ko: Salesforce CRM의 대안으로 제공되는 오픈 소스 AI 기반 CRM 시스템
        zh-Hant: 開源 AI CRM 系統，是 Salesforce CRM 的開源替代
        zh: 开源 AI CRM 系统，是 Salesforce CRM 的开源替代
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 15
    batchInstallSupport: true
    website: https://github.com/1Panel-dev/CordysCRM
    github: https://github.com/1Panel-dev/CordysCRM
    document: https://jlx18gc3up.feishu.cn/docx/VMJzdCipnoj5fYxcbakcWQSAnCh
    architectures:
      - amd64
